Ticket #42964

Qt: Explicitly toggling sex has no effect

Open Date: 2021-10-01 11:18 Last Update: 2021-10-23 14:38

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Further testing fix to #42936 revealed that Qt clients sex selection works only when selecting a predefined leader from the list. The toggles to set the sex do nothing, and indeed looking at the source code there's no signal associated with them at all - they have no implementation.

Ticket History (3/4 Histories)

2021-10-01 11:18 Updated by: cazfi
  • New Ticket "Qt: Explicitly toggling sex has no effect" created
2021-10-11 04:47 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-10-23 14:38 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login